Subject: Gb Ethernet on xilinx gemac IP

From: Xavier Grave <[email-masked]>
Date: Tue, 20 Jun 2006 08:45:36 +0200

Hi,

I'm currently running linux with 10/100 MBits xilinx ethernet driver. I
have a memec 2VP20 evaluation board.
We have bought a PCOM2 module in order to have a Gb PHY. I have
implemented an hardware to handle it but whatever linux version I take
(2.4 from denx web site, 2.6.17 from kernel.org), I can't configure a Gb
ethernet driver. And the 10/100 driver don't configure my Gb PHY...

I have compiled my linux kernel based on the ml300 configuration default
config.

Does anyone has an idea ?

Thanks, xavier